Subject: New Reply Received - Good day!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 Jan 2021 14:58:20 +0000

Hi Omar Alzubairi,  The customer has responded to the ticket.  Good day!  Ticket comment <div dir="auto">How many times already that I reported this you're just promising that you will take action about the issue. The last schedule that I made from them was 28 December 2020 but nobody called or showed up. The first and last call I got from this number, ( see attachment). And I even the one call him last27 of December. I'm the one reaching out to your courier. I'm just wondering why they're taking informations and making schedules but they don't follow it.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Jan 3, 2021, 17:32 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr"><div dir="rtl" style="text-align:left"><span dir="ltr">Hi,<br><br>We thank you for contacting us.<br><br>Accept fully our apologies for the inconvenience caused.<br><br>We were informed by the shipping partner that an attempt was made to deliver to you and contact you on the number (966541103740) without receiving any response from you.<br><br>Please provide us with information about the address in order to be updated (house number - district - street - city) and to serve you fully.<br><br>Note if no response is received within 24 hours the case will be closed automatically.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>Your friends,<br>Support Team.</span></div></div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043179838726'>Screenshot_20210103-175418.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1950662